.niceblocs {
    width: 90%;
    margin: 0px auto;	
    margin-top: 12px;
}
.niceblocs .roundbloc {
    border: solid 1px #AAA;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 15px;
}

.niceblocs .roundbloc_title {
    width: calc( 100% - 18px );
    background: #EEE;
    padding: 5px 9px;
    color: black;
    border-bottom: solid 1px #CCC;
    font-size: 12px;
}

.niceblocs .selection_label_first {
    top: 5px;
    position: relative;
    font-size: 9px;
    display: block;
}

.niceblocs .roundbloc .selection_label {
    float: right;
    font-size: 11px;
    font-weight: bold;
    margin-top: 6px;
}

.niceblocs .selection_label {
    border-bottom: solid 3px #ffc107;
    padding: 3px;
    color: black;
}

.niceblocs .roundbloc_title_bottom {
    width: calc( 44% - 24px );
    background: white;
    padding: 10px 20px;
    min-height: 56px;
}

.niceblocs .roundbloc_content {
    padding: 10px 20px;
    padding-bottom: 0px;
    background: white;
    border-top: solid 1px #EEE;
}

.roundbloc_title_top {
	float:left;
	width: 50%;	
}

.nicesblocs .roundbloc_values {
	background: #EEE;	
}

.card-infos-niceblocs {
	padding: 0px !important;	
}

.niceblocs input[type=range] {
    width: 100%;
    margin: 0px;	
}

.card-content-niceblocs {
	margin-bottom: 10px !important;	
}

.niceblocs.niceblocstotal .roundbloc_title {
    background: #5fbb85;
}

.niceblocs.niceblocscost .roundbloc_title {
	background: #ea0606;
	color: white;
}

.niceblocs.niceblocscost .roundbloc_title i { 
	color: white;
}